.filter {
	padding: 10px;
	background: #39a4d0;
}

.filter .f {
	display: inline-block;
	padding-left: 20px;
}

select {
	padding: 0.5rem 1rem;
	border-radius: 25px;
	border: unset;
}

input[name="search"] {
	border-radius: 25px;
	padding: 0.5rem 1rem;
	border: unset;
}

label {
	color: white;
	font-weight: bold;
}

@media(max-width:991px) {

	select,
	input {
		display: block;
		width: 100%;
	}

	.filter .f {
		display: inline-block;
		padding-left: 20px;
		margin-bottom: 1rem;
		width: 100%;
	}
}

.protocol-p {
	font-weight: bold;
}